/* CSS Document */
.left h1, .nr h1{ background:url(gljdresourceimageslist_bg.gif) repeat-x; height:35px; line-height:35px; font-size:14px;}
.left h1 b{ background:url(gljdresourceimagesbg_new01.gif) repeat-x; color:#fff; display:inline-block; padding:0 20px;}
.left h1 span, .submenu h2 span, .search h2 span, .nr h1 span{ float:right; font-size:12px; font-weight:normal; background:url(gljdresourceimageslist_right.gif) right no-repeat; padding-right:10px;}
.left .listNr{ border:1px solid #dbdbdb; border-top:none; width:698px; padding:20px; font-size:14px;}
.left .listNr ul{ min-height:590px; _height:590px; }
.left .listNr ul li{line-height:28px;}
.left .listNr ul li span{ float:right; font-size:12px;}
.left .listNr .fanye{ background:#eaeaea; height:34px; line-height:34px; text-align:center; font-size:12px;}
.fanyebox{ font-size:12px; margin-top:5px;}
.bottom{ margin-bottom:10px;}
.top{ margin-top:10px;}
.submenu h2, .search h2{ background:url(gljdresourceimageslist_bg.gif) repeat-x; height:35px; line-height:35px;font-size:14px;}
.submenu h2 b, .search h2 b, .nr h1 b{ background:url(gljdresourceimageslist_left1.gif) no-repeat;  display:block; color:#cd0000; text-indent:10px; _padding-top:10px;} 
.submenu ul, .search ul{border:1px solid #dbdbdb; border-top:none; width:218px; padding:15px; font-size:14px;}
.submenu ul li{background:url(gljdresourceimagesico.gif) 0 10px no-repeat top right; border-bottom:1px solid #ccc; height:30px; line-height:30px;}
.submenu ul li a{ background:url(gljdresourceimagesico02.gif) 0 12px  no-repeat; display:block; text-indent:20px; margin-left:10px;}
.current a{color:#c00;}
.search ul{ font-size:12px; line-height:30px;}
.search .input{ width:133px; height:17px; line-height:17px; color:#333; text-indent:5px; margin-left:3px;}
.search .sel{ width:136px; height:20px; line-height:20px; color:#333; text-indent:5px; margin-left:3px; }
.searchbg{ background:url(gljdresourceimagessearch_bg.gif) no-repeat; width:73px; height:21px; border:none; cursor:pointer; margin-left:70px;}


/*nr*/
.nr{ margin:10px 0;}
.nr h1{ font-size:12px; }
.nr h1 b{color:#333; font-weight:normal;}
.nr .text{border:1px solid #dbdbdb; border-top:none; padding:20px;}
.nr .text h2{ font:25px "Î¢ÈíÑÅºÚ"; text-align:center; padding:40px 20px 20px;}
.nr .text h3{ border-bottom:1px dashed #ccc; height:30px; line-height:30px; font-size:12px; font-weight:normal; color:#666666; padding:0 10px;}
.nr .text h3 span{ float:right;}
.nr .conter{ font-size:14px;  line-height:28px; padding:10px; margin-top:20px; color:#717070;}
.nr .conter p{ margin-top:25px; }